.searchBar {
  margin: 2rem 2rem;
  border-radius: 0;
  display: flex;
  width: 50%;

  input {
    width: 70%;
    flex: 1 0 auto;
    height: 2rem;
    padding: 0 10px;
    border: none;
    border-radius: 0;
    transition: all 0.5s ease;
    font-family: NovaSlim, sans-serif;
  }

  input:focus {
    outline: none;
    padding: 0px 20px;
    color: #172a3a;
  }

  input::placeholder {
    padding: 10px;
    font-family: NovaSlim, sans-serif;
  }

  button {
    font-family: NovaSlim, sans-serif;
    height: 2rem;
    margin: 0;
    border: 1px solid #00b4cc;
    background: #00b4cc;
    display: flex;
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 0 0;
    font-size: 1.2rem;
    transition: background-color 0.25s ease;
  }

  button:hover {
    background-color: #ddd;
  }
}
